Vue combinée Vue Plate Arborescence
toggle
Popup Plugin
JVM compatibility
7 août 2013 11:57
Réponse

Popup Plugin

Rang: New Member

Publications: 3

Date d'inscription: 22 juillet 2013

Publications Récentes

I submitted an app to the marketplace and it got rejected because the app was compiled against java 7 and the reviewer was running an earlier (and unsupported) version of java. So the reviewer was unable to get the application to work

Which versions of java must a plugin that you submit to the marketplace support ?

In my case I can only support jdk6 and above because the plugin is written in scala 2.10
David H Nebinger
RE: JVM compatibility
7 août 2013 15:57
Réponse

David H Nebinger

Community Moderator

Rang: Liferay Legend

Publications: 8975

Date d'inscription: 1 septembre 2006

Publications Récentes

Currently Liferay only supports JDK 6 due to problems w/ Lucene and JDK 7.

No devs should be using JDK 7 for Liferay until there is official support in place (i.e. lucene is upgraded).